---
# Display name
name: Ian Milligan

# Username (this should match the folder name)
authors:
- admin

# Is this the primary user of the site?
superuser: true

# Role/position
role: Associate Professor of History

# Organizations/Affiliations
organizations:
- name: University of Waterloo
  url: ""

# Short bio (displayed in user profile at end of posts)
bio: My primary research focus is on how historians can use web archives.

interests:
- Web archives and web history
- Digital history and digital humanities
- How technology is changing the historical profession

education:
  courses:
  - course: PhD in History
    institution: York University
    year: 2012
  - course: MA in History
    institution: York University
    year: 2007
  - course: BA (Hon) in History
    institution: Queen's University
    year: 2006

# Social/Academic Networking
# For available icons, see: https://sourcethemes.com/academic/docs/widgets/#icons
#   For an email link, use "fas" icon pack, "envelope" icon, and a link in the
#   form "mailto:your-email@example.com" or "#contact" for contact widget.
social:
- icon: envelope
  icon_pack: fas
  link: 'mailto:i2milligan@uwaterloo.ca'  # For a direct email link, use "mailto:test@example.org".
- icon: twitter
  icon_pack: fab
  link: https://twitter.com/ianmilligan1
- icon: google-scholar
  icon_pack: ai
  link: https://scholar.google.ca/citations?user=ZDmByc4AAAAJ&hl=en
- icon: github
  icon_pack: fab
  link: https://github.com/ianmilligan1
# Link to a PDF of your resume/CV from the About widget.
# To enable, copy your resume/CV to `static/files/cv.pdf` and uncomment the lines below.  
# - icon: cv
#   icon_pack: ai
#   link: files/cv.pdf

# Enter email to display Gravatar (if Gravatar enabled in Config)
email: "i2milligan@uwaterloo.ca"
  
# Organizational groups that you belong to (for People widget)
#   Set this to `[]` or comment out if you are not using People widget.  
user_groups:
- Researchers
- Visitors
---

Ian Milligan's primary research focus is on how historians can use web archives. He is the principal investigator of the [Archives Unleashed project](https://archivesunleashed.org). Milligan teaches courses in historical methodology, postwar Canada, and digital history, and supervises graduate students in diverse areas including web history, digital methods, postwar Canadian history, video games, and childhood studies. In 2016, he was awarded the Canadian Society for Digital Humanities [Outstanding Early Career Award](http://csdh-schn.org/2016/02/09/csdhschn-2016-outstanding-early-career-award/) and in 2019 he received the Arts Excellence in Research award from the University of Waterloo. Milligan held an Ontario Early Researcher Award between 2015 and 2020.

He lives in Waterloo, Ontario, Canada with his partner, son, and daughter.

You can read his [full CV here](/files/cv.pdf).