+++
# Accomplishments widget.
widget = "blank"  # See https://sourcethemes.com/academic/docs/page-builder/
headless = true  # This file represents a page section.
active = true  # Activate this widget? true/false
weight = 100  # Order that this section will appear.

title = "Publications"
subtitle = ""

+++

<h2>Articles</h2>
<ol>
<li>Emily Maemura, Nicholas Worby, <strong>Ian Milligan</strong>, and Christoph Becker, "<a href="https://onlinelibrary.wiley.com/doi/abs/10.1002/asi.24048">If These Crawls Could Talk: Studying and Documenting Web Archives Provenance</a>," <em>Journal of the Association for Information Science and Technology, </em>Vol. 69, Issue 10, May 2018.</li>
<li>Gabriel A. Devenyi, Rémi Emonet, Rayna M. Harris, Kate L. Hertweck, Damien Irving, <strong>Ian Milligan</strong>, Greg Wilson, "<a href="http://journals.plos.org/ploscompbiol/article?id=10.1371/journal.pcbi.1005963">Ten Simple Rules for Collaborative Lesson Development</a>." <em>PLOS Computational Biology, </em>Vol. 14, Number 3, March 2018.</li>
<li>Jimmy Lin, <strong>Ian Milligan</strong>, Jeremy Wiebe, and Alice Zhou. “<a href="http://dl.acm.org/citation.cfm?id=3097570">Warcbase: Scalable Analytics Infrastructure for Exploring Web Archives</a>,” <em>ACM Journal of Computing and Cultural Heritage, </em>Vol. 10, Issue 4, July 2017.</li>
<li>Nick Ruest and <strong>Ian Milligan</strong>. “<a href="http://journal.code4lib.org/articles/11358">An Open-Source Strategy for Documenting Events: The Case Study of the 42nd Canadian Federal Election on Twitter</a>.” <em>Code4Lib Journal</em>, Issue 32, April 2016.</li>
<li><strong>Ian Milligan</strong>, Nick Ruest, and Anna St-Onge. “<a href="http://www.digitalstudies.org/ojs/index.php/digital_studies/article/view/325/412">The Great WARC Adventure : Using SIPS, AIPS and DIPS to document SLAAPs</a>.” <em>Digital Studies/Le champ numérique</em>, Vol. 6, 2016.</li>
<li><strong>Ian Milligan</strong>. “<a href="http://www.euppublishing.com/doi/abs/10.3366/ijhac.2016.0161">Lost in the Infinite Archive: The Promise and Pitfalls of Web Archives</a>.” <em>International Journal of Humanities and Arts Computing</em>, Vol. 10, No. 1-2 (2016): 87—94.</li>
<li><strong>Ian Milligan</strong>. “<a href="http://muse.jhu.edu/login?auth=0&amp;type=summary&amp;url=/journals/histoire_sociale_social_history/v048/48.96.milligan.pdf">‘A Haven for Perverts, Criminals, and Goons’: Children and the Battle for and Against Canadian Internet Regulation, 1991-1999</a>.” <em>Histoire Sociale/Social History</em>, vol. 47, No. 96 (May 2015): 245—274.</li>
<li><strong>Ian Milligan</strong>. “<a href="http://muse.jhu.edu/journals/canadian_historical_review/toc/can.94.4.html">Illusionary Order: Online Databases, Optical Character Recognition, and Canadian History, 1997-2010</a>.” <em>Canadian Historical Review</em>, Vol. 94, No. 4 (December 2013): 540—569.</li>
<li><strong>Ian Milligan</strong>. “<a href="http://www.erudit.org/revue/jcha/2012/v23/n2/1015788ar.html">Mining the Internet Graveyard: Rethinking the Historians’ Toolkit</a>.” <em>Journal of the Canadian Historical Association</em>, Vol. 23, No 2 (2012, published in 2013): 21—64. <em>Winner, 2013 Journal of the Canadian Historical Association Best Article Prize.</em></li>
<li><strong>Ian Milligan</strong>. “<a href="http://ojs.library.ubc.ca/index.php/bcstudies/article/view/2046">Coming off the Mountain: Forging an Outward Looking New Left at Simon Fraser University</a>.” <em>BC Studies</em>, Vol. 171 (Autumn 2011): 69—91.</li>
<li><strong>Ian Milligan</strong>. “<a href="https://ianmilligan.ca/2013/06/17/post-firewall-this-board-has-a-duty-to-intervene/">‘This Board Has a Duty to Intervene,’ Challenging the Spadina Expressway Through the Ontario Municipal Board, 1963-1971</a>.” <em>Urban History Review/Revue d’histoire urbaine</em>, Vol. 39, No. 2 (Spring 2011): 25—37.</li>
<li><strong>Ian Milligan</strong>. “<a href="http://www.lltjournal.ca/index.php/llt/article/download/5613/6476">‘The Force of All Our Numbers:’’ New Leftists, Labour, and the 1973 Artistic Woodwork Strike</a>.” <em>Labour/Le Travail</em>, Vol. 66 (Fall 2010): 37—71.</li>
<li><strong>Ian Milligan</strong>. “<a href="http://search.proquest.com.proxy.lib.uwaterloo.ca/docview/208529434?accountid=14906">Sedition in Wartime Ontario: The Trials and Imprisonment of Isaac Bainbridge, 1917-1918</a>.” <em>Ontario History</em>, Vol. 66 (Autumn 2008): 150—177.</li>
</ol>
<h2>Book Chapters</h2>
<ol>
<li><strong>Ian Milligan</strong> and Tom J. Smyth, “Studying the Web in the Shadow of Uncle Sam: The Case of the .ca Domain,” in <em>The Historical Web and Digital Humanities: The Case of National Web Domains</em>, eds. Niels Brügger and Ditte Laursen (London: Routledge, 2018).</li>
<li><strong>Ian Milligan</strong>, “Learning to ‘See’ the Past at Scale: Exploring Web Archives through Hundreds of Thousands of Images,” in <em>Seeing the Past with Computers</em>, ed. Kevin Kee and Timothy Compeau (Ann Arbor: University of Michigan Press, 2018): 116-136.</li>
<li><strong>Ian Milligan</strong>. "Historiography and the Web," in <em>SAGE Handbook of Web History</em>, eds. Niels Brügger and Ian Milligan. London: SAGE Publications, December 2018: 3-15.</li>
<li><strong>Ian Milligan</strong>. "Exploring Web Archives in the Age of Abundance: The Case of GeoCities," in <em>SAGE Handbook of </em><em>Web History</em>, eds. Niels Brügger and Ian Milligan. London: SAGE Publications, December 2018: 344-358.</li>
<li><strong>Ian Milligan</strong> and Robert Warren. "Big Data and the Coming Historical Revolution: From Black Boxes to Models," in <a href="https://www.routledge.com/Big-Data-in-the-Arts-and-Humanities-Theory-and-Practice/Schiuma-Carlucci/p/book/9781498765855"><em>Big Data in the Arts and Humanities: Theory and Practice</em></a>, eds. Giovanni and Daniela Carlucci. Boca Raton: CRC Press (Taylor &amp; Francis Group), March 2018.</li>
<li><strong>Ian Milligan</strong>. “<a href="https://www.ucl.ac.uk/ucl-press/browse-books/the-web-as-history">Welcome to the Web: The Online Community of GeoCities and the Early Years of the World Wide Web</a>,” in <em>The Web as History</em>, edited by Ralph Schroeder and Niels Brügger. London: UCL Press, March 2017.</li>
<li>William J. Turkel and <strong>Ian Milligan</strong>. “The Challenge of ‘High-Throughput’ Computational Methods,” in <a href="http://www.primusbooks.com/showbookdetail.asp?bookid=183"><em>Education and Understanding: Big History Around the World</em></a>, edited by Barry Rodrigue, Leonid Grinin, and Andrey Korotayev. New Delhi: Primus Books, 2016.</li>
</ol>
<h2>Computer Science Conference Publications</h2>
<ol>
<li>Ryan Deschamps, Samantha Fritz, Jimmy Lin, <strong>Ian Milligan</strong>, and Nick Ruest. "<a href="https://cs.uwaterloo.ca/~jimmylin/publications/Deschamps_etal_JCDL2019_costs.pdf">The Cost of a WARC: Analyzing Web Archives in the Cloud</a>." <em>Proceedings of the ACM/IEEE Joint Conference on Digital Libraries</em>, Vol. 19 (2019): 261-264.</li>
<li><strong>Ian Milligan</strong>, Nathalie Casemajor, Samantha Fritz, Jimmy Lin, Nick Ruest, Matthew S. Weber, and Nicholas Worby. "<a href="https://cs.uwaterloo.ca/~jimmylin/publications/Milligan_etal_JCDL2019.pdf">Building Community and Tools for Analyzing Web Archives through Datathons</a>." <em>Proceedings of the ACM/IEEE Joint Conference on Digital Libraries</em>, Vol. 19 (2019): 265-268.</li>
<li>Emily Maemura, Christoph Becker, and <strong>Ian Milligan</strong>. “<a href="https://tspace.library.utoronto.ca/handle/1807/74866">Understanding Computational Web Archives Research Methods Using Research Objects</a>,” <em>IEEE Big Data Workshop in Computational Archival Science</em>, IEEE Big Data, December 2016.</li>
<li><strong>Ian Milligan</strong>, Nick Ruest, and Jimmy Lin. “<a href="http://dl.acm.org/citation.cfm?id=2910913&amp;CFID=806438388&amp;CFTOKEN=32226772">Content Selection and Curation for Web Archiving: The Gatekeepers vs. the Masses</a>.” <em>Proceedings of the ACM/IEEE Joint Conference on Digital Libraries</em>, Vol. 16 (2016): 107—110.</li>
<li>Andrew Jackson, Jimmy Lin, <strong>Ian Milligan</strong>, and Nick Ruest. “<a href="http://dl.acm.org/citation.cfm?id=2910912&amp;CFID=806438388&amp;CFTOKEN=32226772">Desiderata for Exploratory Search Interfaces to Web Archives in Support of Scholarly Activities</a>.” <em>Proceedings of the ACM/IEEE Joint Conference on Digital Libraries</em>, Vol. 16 (2016): 103—106.</li>
<li><strong>Ian Milligan</strong>. “<a href="http://www.ieee-tcdl.org/Bulletin/v11n2/papers/milligan.pdf">Finding Community in the Ruins of GeoCities: Distantly Reading a Web Archive</a>.” <em>Bulletin of IEEE Technical Committee on Digital Libraries</em>, Vol. 11, Issue. 2 (October 2015).</li>
</ol>
<h2>Technical Contributions</h2>
<ol>
<li><strong>Ian Milligan</strong> and James Baker. “<a href="http://programminghistorian.org/lessons/intro-to-bash">Introduction to the Bash Command Line</a>.” <em>Programming Historian</em>, September 2014.</li>
<li>James Baker and <strong>Ian Milligan</strong>. “<a href="http://programminghistorian.org/lessons/research-data-with-unix">Counting and Mining Research Data with Unix</a>.” <em>Programming Historian</em>, September 2014.</li>
<li>Shawn Graham, Scott Weingart, and <strong>Ian Milligan</strong>. “<a href="http://programminghistorian.org/lessons/topic-modeling-and-mallet">Getting Started with Topic Modeling and MALLET</a>.” <em>The Programming Historian</em>, September 2012.</li>
<li><strong>Ian Milligan</strong>, “<a href="http://programminghistorian.org/lessons/automated-downloading-with-wget">Automated Downloading with Wget</a>,” <em>The Programming Historian</em>, August 2012.</li>
</ol>
<h2>Essays</h2>
<ol>
<li><strong>Ian Milligan</strong>, "<a href="https://theconversation.com/historians-archival-research-looks-quite-different-in-the-digital-age-121096">Historians’ archival research looks quite different in the digital age</a>," <em>The Conversation</em>, August 2019.</li>
<li><strong>Ian Milligan</strong>, “<a href="https://search.proquest.com/openview/a31ed286311d7a61b9c2303b017c464d/1?pq-origsite=gscholar&amp;cbl=43874">Getting Ready to Study the Age of Abundance</a>,”<em>Canadian Issues/Themes Canadiens</em>, Fall/Winter 2018: 36-39.</li>
<li><strong>Ian Milligan</strong>, “<a href="http://www.chronicle.com/article/The-Problem-of-History-in-the/238600?key=tZ1LWdA_bVNIm62Zk-gE3HKlSrriqn6ZRqJ3qEr6mmtHr9z8eisDICSwzJhXAzpuMlp1d01xalVFZE41SVk0cmFfeTh2U0lRYTBOazNSQlYxQklNR1BzYzdRbw">The Problem of History in the Age of Abundance</a>,” <em>The Chronicle of Higher Education</em>, December 2016.</li>
<li><strong>Ian Milligan</strong>, “<a href="http://www.revparl.ca/37/4/37n4e_14_Milligan.pdf">Open Data’s Potential for Political History</a>,” <em>Canadian Parliamentary Review</em>, vol. 37, no. 4 (2014).</li>
<li>Shawn Graham, <strong>Ian Milligan</strong>, and Scott Weingart, “<a href="http://www.historians.org/publications-and-directories/perspectives-on-history/october-2014/writing-the-historian%E2%80%99s-macroscope-in-public">Writing The Historian’s Macroscope in Public</a>,” <em>Perspectives on History: The Newsmagazine of the American Historical Association</em>, October 2014.</li>
<li><strong>Ian Milligan</strong>, “<a href="http://reviewcanada.ca/magazine/2014/05/does-history-matter/">Does History Matter? Pioneering Research on Canada’s Attitudes Towards Bygone Days</a>,” <em>Literary Review of Canada</em>, May 2014: 28—29.</li>
<li><strong>Ian Milligan</strong>, “Exploring the Web Through the Programming Historian,” <em>Canadian Historical Association Bulletin</em>, October 2013.</li>
<li><strong>Ian Milligan</strong>, “<a href="http://www.nature.com/nature/journal/v497/n7449/full/497317b.html">Archives: Preserve Our Digital Heritage</a>,” <em>Nature</em>, 497 (16 May 2013).</li>
</ol>
<h2>Reviews</h2>
<ol>
<li><strong>Ian Milligan</strong>, “Review of Lara Campbell, Dominique Clément, and Gregory S. Kealey, eds., Debating Dissent: Canada and the Sixties (Toronto: University of Toronto Press, 2012)”, in <em>Canadian Historical Review</em>, Vol. 94, No. 4 (December 2013).</li>
<li><strong>Ian Milligan</strong>, “Review of Benjamin Isitt, Militant Minority: British Columbia Workers and the Rise of a New Left, 1948-1972 (Toronto: University of Toronto Press, 2011)”, in <em>Histoire Sociale/Social History</em>, Vol. 46, No. 92 (November 2013).</li>
<li>Shawn Graham and <strong>Ian Milligan</strong>, “<a href="http://journalofdigitalhumanities.org/2-1/review-mallet-by-ian-milligan-and-shawn-graham/">Review: MAchine Learning for LanguagE Toolkit (MALLET),</a>” in <em>Journal of Digital Humanities</em>, Vol. 2, No. 1 (Spring 2013).</li>
<li><strong>Ian Milligan</strong>, "Review: “<a href="http://www.oralhistoryforum.ca/index.php/ohf/article/view/467/545">T</a>he Alberta Federation of Labour’s Centennial Website: A Fantastic Resource (if you can find it),” in <em>Oral History Forum/Forum d’histoire orale</em> 33 (2013).</li>
<li><strong>Ian Milligan</strong>, “Review of Jefferson Cowie, Stayin’ Alive: The 1970s and the Last Days of the Working Class (New York: New Press, 2010)”, in <em>Labour/Le Travail</em>, Vol. 69 (Spring 2012): 235—237.</li>
<li><strong>Ian Milligan</strong>, “Review of Paul Mason, Live Working or Die Fighting: How the Working Class Went Global (Chicago: Haymarket Books, 2010)”, in <em>Labor History</em>, Vol. 52, No. 3 (September 2011): 361—363.</li>
<li><strong>Ian Milligan</strong>, “Review of James Pitsula, New World Dawning: The Sixties at Regina Campus (Regina: Canadian Plains Research Centre, 2008)”, in <em>Canadian Historical Review</em>, 90:4 (December 2009): 818—820.</li>
<li><strong>Ian Milligan</strong>, “<a href="http://www.h-net.org/reviews/showrev.php?id=24198">Review of Ian McKay, Reasoning Otherwise: Leftists and the People’s Enlightenment in Canada, 1890-1920 (Toronto: Between the Lines, 2008)</a>”, <em>H-Canada</em>, February 2009.</li>
