---
# Documentation: https://sourcethemes.com/academic/docs/managing-content/

title: "New Book: History in the Age of Abundance"
subtitle: ""
summary: ""
authors: []
tags: []
categories: []
date: 2019-03-28T15:24:23-05:00
lastmod: 2019-03-28T15:24:23-05:00
featured: false
draft: false

# Featured image
# To use, add an image named `featured.jpg/png` to your page's folder.
# Focal points: Smart, Center, TopLeft, Top, TopRight, Left, Right, BottomLeft, Bottom, BottomRight.
image:
  caption: ""
  focal_point: ""
  preview_only: false

# Projects (optional).
#   Associate this post with one or more of your projects.
#   Simply enter your project's folder or file name without extension.
#   E.g. `projects = ["internal-project"]` references `content/project/deep-learning/index.md`.
#   Otherwise, set `projects = []`.
projects: []
---

My new book, *History in the Age of Abundance? How the Web is Transforming Historical Research* has arrived and is shipping! You can purchase the affordable paperback ($29 Canadian dollars) at booksellers including [Amazon.ca](https://www.amazon.ca/History-Age-Abundance-Transforming-Historical/dp/0773556974), [Amazon.com](https://www.amazon.com/History-Age-Abundance-Transforming-Historical-dp-0773556974/dp/0773556974/ref=mt_paperback?_encoding=UTF8&me=&qid=), [Indigo](https://www.chapters.indigo.ca/en-ca/books/history-in-the-age-of/9780773556973-item.html?ikwsec=Books&ikwidx=0), or beyond.

What’s the book about? Here’s the blurb from the publisher.

>Believe it or not, the 1990s are history. As historians turn to study this period and beyond, they will encounter a historical record that is radically different from what has ever existed before. Old websites, social media, blogs, photographs, and videos are all part of the massive quantities of digital information that technologists, librarians, archivists, and organizations such as the Internet Archive have been collecting for the past three decades. 

>In History in the Age of Abundance? Ian Milligan argues that web-based historical sources and their archives present extraordinary opportunities as well as daunting technical and ethical challenges for historians. Through case studies, he outlines the approaches, methods, tools, and search functions that can help a historian turn web documents into historical sources. He also considers the implications of the size and scale of digital sources, which amount to more information than historians have ever had at their fingertips, and many of which are by and about people who have traditionally been absent from the historical record. Scrutinizing the concept of the web and the mechanics of its archives, Milligan explains how these new media challenge, reshape, and enrich both the historical profession and the historical record.

>A wake-up call for historians of the twenty-first century, History in the Age of Abundance? is an essential introduction to the way web archives work, what possibilities they open up, what risks they entail, and what the shift to digital information means for historians, their professional training and organization, and society as a whole.

Some esteemed colleagues have also provided advance reviews of *History in the Age of Abundance?* for which I’m eternally grateful.

>“A foundational study written with impressive clarity, History in the Age of Abundance? provides effective guidance on how we might approach the archived web as a historical source and represents a clarion call to rethinking history training.” **Steven High, Concordia**

>“This is an important, indeed necessary book, which promises to set the agenda for historical research in the next decade. Milligan challenges historians to reflect on their theory and practice so that they can begin to adapt to a research environment characterised not by the scarcity of primary sources but by quantities of data too vast for any human to read. Crucially, the book does not just pose questions, but sets out a pathway for historians to work more collaboratively, to develop the skills to work at scale, and to place ethics at the heart of the research process. As one of the few historians who has engaged with large-scale web and social media archives, Milligan is ideally placed to chart a way through the pitfalls of practising history in an age of abundance. He demonstrates why historians should step up and participate fully in conversations about the creation, presentation, use and preservation of digital sources, and what they stand to lose if they do not. This book is essential reading not just for the skilled digital researcher, but for anyone who has ever used a digital library catalogue.” **Jane Winters, University of London**

>“The entire context of historical scholarship is changing, and historians are not ready. This is not just an issue for those who study the most recent 30 years of history but a concern for all historians. As a discipline we have little handle on dealing with either the bounty of born-digital sources, nor do we understand the algorithms that drive much discovery in digital and digitized sources. The further we get from the inception of the World Wide Web in 1991 the more of a problem this becomes. With this important book, Milligan does historians now and in the future a vital service. Part history of the internet, part practical guide to how to manage the vastness of sources from the web, History in the Age of Abundance is a must read for all historians as digital historical records become ever more present. The future of the past is in jeopardy, and Milligan’s book will help historians defend against the coming digital dark age.” **Seth Denbo, American Historical Association**