---
# Documentation: https://sourcethemes.com/academic/docs/managing-content/

title: "History in the Age of Abundance: How the Web is Transforming Historical Research"
authors: ["Ian Milligan"]
date: 2019-04-01
doi: ""

# Schedule page publish date (NOT publication's date).
publishDate: 2019-11-10T13:49:24-05:00

# Publication type.
# Legend: 0 = Uncategorized; 1 = Conference paper; 2 = Journal article;
# 3 = Preprint / Working Paper; 4 = Report; 5 = Book; 6 = Book section;
# 7 = Thesis; 8 = Patent
publication_types: ["5"]

# Publication name and optional abbreviated publication name.
publication: "McGill-Queen's University Press"
publication_short: ""

abstract: "Believe it or not, the 1990s are history. As historians turn to study this period and beyond, they will encounter a historical record that is radically different from what has ever existed before. Old websites, social media, blogs, photographs, and videos are all part of the massive quantities of digital information that technologists, librarians, archivists, and organizations such as the Internet Archive have been collecting for the past three decades.<br><br>

In *History in the Age of Abundance?* Ian Milligan argues that web-based historical sources and their archives present extraordinary opportunities as well as daunting technical and ethical challenges for historians. Through case studies, he outlines the approaches, methods, tools, and search functions that can help a historian turn web documents into historical sources. He also considers the implications of the size and scale of digital sources, which amount to more information than historians have ever had at their fingertips, and many of which are by and about people who have traditionally been absent from the historical record. Scrutinizing the concept of the web and the mechanics of its archives, Milligan explains how these new media challenge, reshape, and enrich both the historical profession and the historical record.<br><br>

A wake-up call for historians of the twenty-first century, History in the Age of Abundance? is an essential introduction to the way web archives work, what possibilities they open up, what risks they entail, and what the shift to digital information means for historians, their professional training and organization, and society as a whole.<br><br>

**Table of Contents:**<br><br>

- Introduction<br>
- Ch. 1: Exploding the Library<br>
- Ch. 2: Web Archives and their Collectors<br>
- Ch. 3: Accessing the Record of Our Lives<br>
- Ch. 4: Unexpected Needles in BigHaystacks<br>
- Ch. 5: Welcome to GeoCities, Population Seven Million<br>
- Ch. 6: The (Practical) Historian in the Age of Big Data<br>
- Conclusion

"

# Summary. An optional shortened abstract.
summary: "Believe it or not, the 1990s are history. As historians turn to study this period and beyond, they will encounter a historical record that is radically different from what has ever existed before. Old websites, social media, blogs, photographs, and videos are all part of the massive quantities of digital information that technologists, librarians, archivists, and organizations such as the Internet Archive have been collecting for the past three decades."

tags: []
categories: []
featured: false

# Custom links (optional).
#   Uncomment and edit lines below to show custom links.
links:
 - name: Publisher Site
   url: https://www.mqup.ca/history-in-the-age-of-abundance--products-9780773556973.php?page_id=46&
   icon_pack: fa
   icon: book
 - name: Amazon.ca
   url: https://www.amazon.ca/History-Age-Abundance-Transforming-Historical/dp/0773556974
   icon_pack: fab
   icon: amazon
 - name: Amazon.com
   url: https://www.amazon.com/History-Age-Abundance-Transforming-Historical-dp-0773556974/dp/0773556974/ref=mt_paperback?_encoding=UTF8&me=&qid=
   icon_pack: fab
   icon: amazon
 - name: Google Books
   url: https://books.google.ca/books/about/History_in_the_Age_of_Abundance.html?id=lR3MvQEACAAJ&redir_esc=y
   icon_pack: fab
   icon: google

url_pdf:
url_code:
url_dataset:
url_poster:
url_project:
url_slides:
url_source:
url_video:

# Featured image
# To use, add an image named `featured.jpg/png` to your page's folder. 
# Focal points: Smart, Center, TopLeft, Top, TopRight, Left, Right, BottomLeft, Bottom, BottomRight.
image:
  caption: ""
  focal_point: "TopLeft"
  preview_only: false

# Associated Projects (optional).
#   Associate this publication with one or more of your projects.
#   Simply enter your project's folder or file name without extension.
#   E.g. `internal-project` references `content/project/internal-project/index.md`.
#   Otherwise, set `projects: []`.
projects: []

# Slides (optional).
#   Associate this publication with Markdown slides.
#   Simply enter your slide deck's filename without extension.
#   E.g. `slides: "example"` references `content/slides/example/index.md`.
#   Otherwise, set `slides: ""`.
slides: ""
---
