---
# Documentation: https://sourcethemes.com/academic/docs/managing-content/

title: "Exploring Big Historical Data: The Historian’s Macroscope"
authors: [Shawn Graham, Ian Milligan, and Scott Weingart]
date: 2015-11-01
doi: "https://doi.org/10.1142/p981"

# Schedule page publish date (NOT publication's date).
publishDate: 2019-11-10T14:00:08-05:00

# Publication type.
# Legend: 0 = Uncategorized; 1 = Conference paper; 2 = Journal article;
# 3 = Preprint / Working Paper; 4 = Report; 5 = Book; 6 = Book section;
# 7 = Thesis; 8 = Patent
publication_types: ["5"]

# Publication name and optional abbreviated publication name.
publication: "Imperial College Press"
publication_short: ""

abstract: "We believe that the Digital Humanities is partly about understanding what digital tools have to offer, but also (and perhaps more importantly), what ‘digital’ does to how we understand the past, and ourselves. In Exploring Big Historical Data, we peel back the layers of a particular approach to big data using topic modeling and network analysis. These techniques, which are growing in popularity in the humanities, need to be examined critically as they have been ported from divergent disciplines and domains.<br><br>

We further provocatively argue that if historians are to continue as leaders in understanding the social and cultural past, a shift in training and standards is required. The digital turn has generated a plethora of born-digital and digitized sources, offering both challenges and exciting new avenues of inquiry. Using computational approaches like social network analysis and text mining enables new explorations of historical cultures and larger scale synthetic understandings of the past.<br><br>

The Digital Humanities have flourished at a moment when digital big data is becoming easily available. Yet there is a gap in the scholarly literature on the ways these data can be explored to construct cultural heritage knowledge, for both research and in our teaching and learning. We are on the cusp of needing to grasp big data approaches to do our work, whether it’s understanding the underlying algorithms at work in our search engines, or needing to design and use our own tools to process comparatively large amounts of information. This book fills that gap, and in its live-writing approach, will set the direction for the conversation into the future.<br><br>

We titled this book Exploring Big Historical Data: The Historian’s Macroscope to suggest both a tool and a perspective. We are not implying that this is the way historians will ‘do’ history when it comes to big data; rather, it is but one piece of the toolkit, one more way of dealing with ‘big’ amounts of data that historians are now having to grapple with. What is more, a ‘macroscope’, a tool for looking at the very big, deliberately suggests a scientist’s workbench, where the investigator moves between different tools for exploring different scales, keeping notes in a lab notebook. Similarly, an approach to big data for the historian (we argue) needs to be a public approach, with the historian keeping an open notebook so that others may explore the same paths through the information, while possibly reaching very different conclusions. This is a generative approach: big data for the humanities is not only about justifying a story about the past, but generating new stories, new perspectives, given our new vantage points and tools.<br><br>

**Table of Contents**:<br>
- Preface<br>
- Chapter 1: The Joys of Big Data For Historians<br>
- Chapter 2: The DH Moment<br>
- Chapter 3: Data Mining Tools: Techniques, and Visualizations<br>
- Chapter 4: Topic Modeling: A Hands-On Adventure in Big Data<br>
- Chapter 5: Making Your Data Look Pretty: Visualizations<br>
- Chapter 6: Networks Analysis<br>
- Chapter 7: Networks in Practice<br>
- Conclusion<br>

"

# Summary. An optional shortened abstract.
summary: "The Digital Humanities have flourished at a moment when digital big data is becoming easily available. Yet there is a gap in the scholarly literature on the ways these data can be explored to construct cultural heritage knowledge, for both research and in our teaching and learning. We are on the cusp of needing to grasp big data approaches to do our work, whether it’s understanding the underlying algorithms at work in our search engines, or needing to design and use our own tools to process comparatively large amounts of information. This book fills that gap, and in its live-writing approach, will set the direction for the conversation into the future."

tags: []
categories: []
featured: false

# Custom links (optional).
#   Uncomment and edit lines below to show custom links.
links:
 - name: Publisher Site
   url: https://www.worldscientific.com/worldscibooks/10.1142/p981
   icon_pack: fa
   icon: book
 - name: Companion Site
   url: http://www.themacroscope.org/2.0/
   icon_pack: fa
   icon: book
 - name: Amazon.ca
   url: https://www.amazon.ca/dp/B016HJ1DBC/ref=dp-kindle-redirect?_encoding=UTF8&btkr=1
   icon_pack: fab
   icon: amazon
 - name: Amazon.com
   url: https://www.amazon.com/Exploring-Big-Historical-Data-Historians/dp/1783266376
   icon_pack: fab
   icon: amazon
 - name: Google Books
   url: https://books.google.ca/books/about/Exploring_Big_Historical_Data.html?id=r-U7DQAAQBAJ&redir_esc=y
   icon_pack: fab
   icon: google

url_pdf:
url_code:
url_dataset:
url_poster:
url_project:
url_slides:
url_source:
url_video:

# Featured image
# To use, add an image named `featured.jpg/png` to your page's folder. 
# Focal points: Smart, Center, TopLeft, Top, TopRight, Left, Right, BottomLeft, Bottom, BottomRight.
image:
  caption: ""
  focal_point: "Top"
  preview_only: false

# Associated Projects (optional).
#   Associate this publication with one or more of your projects.
#   Simply enter your project's folder or file name without extension.
#   E.g. `internal-project` references `content/project/internal-project/index.md`.
#   Otherwise, set `projects: []`.
projects: []

# Slides (optional).
#   Associate this publication with Markdown slides.
#   Simply enter your slide deck's filename without extension.
#   E.g. `slides: "example"` references `content/slides/example/index.md`.
#   Otherwise, set `slides: ""`.
slides: ""
---
