---
# Documentation: https://sourcethemes.com/academic/docs/managing-content/

title: "Rebel Youth: 1960s Labour Unrest, Young Workers, and New Leftists in English Canada"
authors: []
date: 2014-07-01
doi: ""

# Schedule page publish date (NOT publication's date).
publishDate: 2019-11-10T14:15:40-05:00

# Publication type.
# Legend: 0 = Uncategorized; 1 = Conference paper; 2 = Journal article;
# 3 = Preprint / Working Paper; 4 = Report; 5 = Book; 6 = Book section;
# 7 = Thesis; 8 = Patent
publication_types: ["5"]

# Publication name and optional abbreviated publication name.
publication: "University of British Columbia Press"
publication_short: ""

abstract: "During the “long sixties” — between 1964 and 1973 — baby boomers raised on democratic post-war ideals demanded a more egalitarian society for all. While a few became vocal leaders at universities across Canada, nearly 90% of Canada’s young people went straight to work after high school. There, they brought the anti-authoritarian spirit of the youth revolt to the labour movement.<br><br>

While university-based activists combined youth culture with a new brand of radicalism to form the New Left, young workers were pressing for wildcat strikes and defying their aging union leaders in a wave of renewed militancy that swept the country. In Rebel Youth, Ian Milligan looks at these converging currents, demonstrating convincingly how they were part of a single youth phenomenon. With no fewer than seventy interviews complementing the extensive use of archival records, this book reveals a youth current that, despite regional differences, spanned an intellectual network from Halifax to Victoria that read the same publications, consulted the same thinkers, and found inspiration in the same shared ideas.<br><br>

Rebel Youth draws important connections between the stories of young workers and the youth movement in Canada, claiming a central place for labour and class in the legacy of this formative decade.<br><br>

**Table of Contents:**<br><br>
- Introduction<br>
- 1. The Challenge of Rebel Youth<br>
- 2. Punching In, Walking Out: The Challenge of Young Workers<br>
- 3. Say Goodbye to the Working Class? New Leftists Debate Social Change<br>
- 4. Leaving Campus: The Realization of an Outward-Looking New Left in Ontario, British Columbia, and Saskatchewan<br>
- 5. Cold, Slogging Solidarity: Supporting Labour on Picket Lines in Ontario and Nova Scotia, 1968-72<br>
- 6. A Relationship Culminates: The 1973 Artistic Woodwork<br>
- Conclusion<br>

"

# Summary. An optional shortened abstract.
summary: "While university-based activists combined youth culture with a new brand of radicalism to form the New Left, young workers were pressing for wildcat strikes and defying their aging union leaders in a wave of renewed militancy that swept the country. In Rebel Youth, Ian Milligan looks at these converging currents, demonstrating convincingly how they were part of a single youth phenomenon. With no fewer than seventy interviews complementing the extensive use of archival records, this book reveals a youth current that, despite regional differences, spanned an intellectual network from Halifax to Victoria that read the same publications, consulted the same thinkers, and found inspiration in the same shared ideas."

tags: []
categories: []
featured: false

# Custom links (optional).
#   Uncomment and edit lines below to show custom links.
links:
 - name: Publisher Site
   url: http://www.ubcpress.ca/rebel-youth
   icon_pack: fa
   icon: book
 - name: Amazon.ca
   url: https://www.amazon.ca/Rebel-Youth-Workers-Leftists-English/dp/0774826878
   icon_pack: fab
   icon: amazon
 - name: Amazon.com
   url: https://www.amazon.com/Rebel-Youth-Workers-Leftists-English/dp/0774826886
   icon_pack: fab
   icon: amazon
 - name: Google Books
   url: https://books.google.ca/books/about/Rebel_Youth.html?id=YdxYnwEACAAJ&redir_esc=y
   icon_pack: fab
   icon: google

url_pdf:
url_code:
url_dataset:
url_poster:
url_project:
url_slides:
url_source:
url_video:

# Featured image
# To use, add an image named `featured.jpg/png` to your page's folder. 
# Focal points: Smart, Center, TopLeft, Top, TopRight, Left, Right, BottomLeft, Bottom, BottomRight.
image:
  caption: ""
  focal_point: ""
  preview_only: false

# Associated Projects (optional).
#   Associate this publication with one or more of your projects.
#   Simply enter your project's folder or file name without extension.
#   E.g. `internal-project` references `content/project/internal-project/index.md`.
#   Otherwise, set `projects: []`.
projects: []

# Slides (optional).
#   Associate this publication with Markdown slides.
#   Simply enter your slide deck's filename without extension.
#   E.g. `slides: "example"` references `content/slides/example/index.md`.
#   Otherwise, set `slides: ""`.
slides: ""
---
