---
# Documentation: https://sourcethemes.com/academic/docs/managing-content/

title: "Becoming a Desk(top) Profession: Digital Photography and the Changing Landscape of Archival Research"
event: "American Historical Association Annual Meeting"
event_url: https://aha.confex.com/aha/2020/webprogram/Paper28350.html
location: New York City Hilton (Clinton Room)
address:
  street:
  city:
  region:
  postcode:
  country:
summary: Visiting a reading room in the last five years is a very different experience than what they looked like even fifteen years ago. While a few researchers carefully read archival documents in situ, most are crouched over their archival documents with a smartphone or digital camera in hand, taking thousands of photos that will be analyzed upon return to their home institutions. The historian’s relationship with the archive and archival profession is still key to our profession, but it is being dramatically changed as historical analysis work can increasingly be carried out at our workstations rather than at a desk in an archive.
abstract: 

# Talk start and end times.
#   End time can optionally be hidden by prefixing the line with `#`.
date: 2020-01-05T08:30:00-05:00
date_end: 2020-01-05T10:00:00-05:00
all_day: false

# Schedule page publish date (NOT talk date).
publishDate: 2019-11-10T15:36:04-05:00

authors: [Ian Milligan]
tags: []

# Is this a featured talk? (true/false)
featured: false

# Featured image
# To use, add an image named `featured.jpg/png` to your page's folder. 
# Focal points: Smart, Center, TopLeft, Top, TopRight, Left, Right, BottomLeft, Bottom, BottomRight.
image:
  caption: ""
  focal_point: ""
  preview_only: false

# Custom links (optional).
#   Uncomment and edit lines below to show custom links.
# links:
# - name: Follow
#   url: https://twitter.com
#   icon_pack: fab
#   icon: twitter

# Optional filename of your slides within your talk's folder or a URL.
url_slides:

url_code:
url_pdf:
url_video:

# Markdown Slides (optional).
#   Associate this talk with Markdown slides.
#   Simply enter your slide deck's filename without extension.
#   E.g. `slides = "example-slides"` references `content/slides/example-slides.md`.
#   Otherwise, set `slides = ""`.
slides: ""

# Projects (optional).
#   Associate this post with one or more of your projects.
#   Simply enter your project's folder or file name without extension.
#   E.g. `projects = ["internal-project"]` references `content/project/deep-learning/index.md`.
#   Otherwise, set `projects = []`.
projects: []
---

Visiting a reading room in the last five years is a very different experience than what they looked like even fifteen years ago: while a few researchers carefully read archival documents in situ, most are crouched over their archival documents with a smartphone or digital camera in hand, taking thousands of photos that will be analyzed upon return to their home institutions. The historian’s relationship with the archive and archival profession is still key to our profession, but it is being dramatically changed as historical analysis work can increasingly be carried out at our workstations rather than at a desk in an archive.<br><br>

With the advent of digital photography and less-restrictive archival policies on digital reproduction for personal use, historical research is now characterized by quick trips to gather thousands of photos. Indeed, it is difficult – given peer review of grants – to get funding for very long research trips as the digitization of archival policies is increasingly seen as the default condition. What does this mean for the research and writing of history, however? How do researchers create their corpuses, and on what information? What work takes place before the archival visit, after the archival visit, and how can we better support this sort of work? More importantly, how can supervisors of graduate students and our historiographical literature support this newly-emerging and evolving research method. This talk draws on a survey conducted in early 2019 of all historians employed at Canadian universities, as well as an exploration of the use of digital photography in Canadian archives across all ten provinces and territories, and makes preliminary recommendations around training and support of historians using digital photography in archives.

